.content_mainsup {
    margin: 0;
    display: block;
    position: relative;
    padding: 0;
    margin-top: 15px;
}

content_mainsup_blocks {
    margin: 0;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    position: relative;
    padding: 0;
    margin-top: 15px;
}

.content_mainsup .notes {
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    -webkit-transition: .5s;
    transition: .5s;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    flex-direction: column;
}

.content_mainsup .blocks {
    display: flex;
    justify-content: center; 
    align-items: center;
/*    margin-bottom: 5px;*/
/*    margin-right: 5px;*/
}

.content_mainsup .block {
    display: flex;
    justify-content: center; 
    align-items: center;


    margin-bottom: 15px;
}

.blockpng {
    border-right: 1px solid #e0e0e0;
}

.blockpngbeg {
    border-left: 1px solid #e0e0e0;
}

.blockright {
    margin-right: 20px;
}
.blockhid {
    overflow: hidden;
}
.content_mainsup .img_class {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
}

.content_mainsup .img_class .show_foto_style_img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    font-family: "object-fit: cover; object-position: bottom;";
    float: left;
    overflow: hidden;
    height: 100%;
    border-radius: unset;
}

.content_mainsup .notes .linknote {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content_mainsup .notes .topnotetitle {
    position: relative;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 18px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.9);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
    border-radius: 32px;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-transform: translate(0%, 200%);
    -ms-transform: translate(0%, 200%);
    transform: translate(0%, 200%);
    pointer-events: none;
}


.content_mainsup .notes .noteanons {
    position: relative;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 20px;
    color: #000000;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: normal;
    border-radius: 5px;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: translate(0%, 200%);
    -ms-transform: translate(0%, 200%);
    transform: translate(0%, 200%);
    opacity: 0;
    z-index: 20;
    pointer-events: none;
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);    
}

.content_mainsup .notes .notelink {
    position: relative;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 18px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.9);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block;
    font-weight: normal;
    border-radius: 32px;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate(0%, 300%);
    -ms-transform: translate(0%, 300%);
    transform: translate(0%, 300%);
    pointer-events: none;
    opacity: 0;
    z-index: 20;
        /*max-width: 50%;*/
}
.content_mainsup .notes:hover .linknote {
    background-color: rgba(80, 107, 123, 0.39);

}

.content_mainsup .notes:hover .topnotetitle {
    background: rgba(217, 235, 249, 0.9);
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    background-color: rgb(0, 116, 183);
    opacity: 0;
}

.content_mainsup .blockpng .notes .topnotetitle {
    background: unset;
    color: #5d5d5d;
    font-size: 15px;
    font-weight: bold;
    transform: translate(0%, 200px);
}

.content_mainsup .notes:hover .noteanons {
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    opacity: 1;
    color: #ffffff;
}

.content_mainsup .notes:hover .notelink {

    background-color: #0074b7;
    -webkit-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    opacity: 1;
}

.vid_8_w100 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;   
    width: 100%;
}

.vid_8_w50 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;   
}

.vid_8_w33 {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;   
}


.vid_8_w25 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;   
}

.vid_8_h400 {
    height: 400px;
}

.vid_8_h500 {
    height: 500px;
}

.vid_8_h505 {
    height: 505px;
}

.vid_8_h515 {
    height: 515px;
}

.vid_8_h250 {
    height: 250px;
}
.vid_8_h350 {
    height: 350px;
}
.vid_8_h300 {
    height: 300px;
}
.vid_col {
flex-direction: column;
}
.vid_row {
flex-direction:row;
}

.titleblock {
    position: relative;
    width: 100%;
    float: left;
    margin-top: 20px;
    margin-bottom: 30px;
}
.top_note.contentTitle,
.texttitleblock {
    font-size: 36px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.opistitleblock {
    font-size: 20px;
    margin-bottom: 30px;
    color: #011d6e;
}